{% extends 'core/layout/layout.html.twig' %}

{% block stylesheets %}
{{ parent() }}
        
        
{% endblock %}

{% block container %}
    <div class="content-landing">
        {% block content %} 
        
        
        <h1>Voyage index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>Description</th>
                <th>Price</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for voyage in voyages %}
            <tr>
                <td>{{ voyage.id }}</td>
                <td>{{ voyage.title }}</td>
                <td>{{ voyage.description }}</td>
                <td>{{ voyage.price }}</td>
                <td>
                    <a href="{{ path('voyage_show', {'id': voyage.id}) }}">show</a>
                    <a href="{{ path('voyage_edit', {'id': voyage.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('voyage_new') }}">Create new</a>
    
         
         
         
         
         
    </div>{% endblock content %}
    </div>
{% endblock container %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/landing-page', null, 'frontend') }}
    <script src="{{ asset('build/frontend/js/custom.js')}}"></script>
{% endblock %}

